docs

# MultipartSetWebhookRequest

class MultipartSetWebhookRequest ( url: String , certificate: MultipartFile , ipAddress: String ? = null, maxAllowedConnections: Int ? = null, allowedUpdates: List < String >? = null, dropPendingUpdates: Boolean ? = null) : SetWebhookRequest, MultipartRequest < Boolean >
Content copied to clipboard

## Constructors

MultipartSetWebhookRequest
Link copied to clipboard
fun MultipartSetWebhookRequest ( url: String , certificate: MultipartFile , ipAddress: String ? = null, maxAllowedConnections: Int ? = null, allowedUpdates: List < String >? = null, dropPendingUpdates: Boolean ? = null)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

mediaMap
Link copied to clipboard
open override val mediaMap : Map < String , MultipartFile >
Content copied to clipboard
paramsJson
Link copied to clipboard
open override val paramsJson : JsonObject
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard